
Application: gvSIG desktop - gvSIG add-on requests #4294
New add-ons 
forgvSIG-desktop-2.3.0-org.gvsig.raster.multifile.app.multifileclient-2.2.35-87-testing-all-all-j1_7
07/25/2016 12:32 PM - Francisco Díaz Carsí

Status: Closed Start date: 07/25/2016
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.raster.multifile.app.multifileclient-2.2.35-87-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.3.0-org.gvsig.raste
.multifile.app.multifileclient-2.2.35-87-testing-all-all-j1_7.gvspki

History
#1 - 07/25/2016 12:50 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 07/26/2016 02:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed
